---
version: 1
type: DataTable
data:
  type: cube_analytics
  query:
    measures:
      - SnowplowTrackedEvents.pageViewsCount
    dimensions:
      - SnowplowTrackedEvents.pageUrlpath
      - SnowplowTrackedEvents.pageUrl
    limit: 100
    timezone: UTC
    filters: []
    timeDimensions: []
options:
  links:
    - text: SnowplowTrackedEvents.pageUrlpath
      href: SnowplowTrackedEvents.pageUrl
